GOLF(2gg)

NAME
decode-web - (web-encoding)

PURPOSE
Decode web(HTML)-encoded string.

SYNTAX

        decode-web <string> [ input-length <length> ]

DESCRIPTION
decode-web will decode <string> (created by encode-web or other web-encoding software) and store the result back into it. If you need <string> unchanged, make a copy of it first with copy-string. To decode only a number of leading bytes in <string>, use "input-length" clause and specify <length>.

See encode-web.

EXAMPLES
Decode web-encoded string "str", after which it will hold a decoded string.

        decode-web str

SEE ALSO
 Web encoding

decode-web encode-web See all documentation